## waypipe 0.9.2

=== meson_options.txt ===
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
option('with_video', type : 'feature', value : 'auto', description : 'Link with ffmpeg libraries and provide a command line option to display all buffers using a video stream')
option('with_dmabuf', type : 'feature', value : 'auto', description : 'Support DMABUFs, the file descriptors used to exchange data for e.g. OpenGL applications')
option('with_lz4', type : 'feature', value : 'auto', description : 'Support LZ4 as a compression mechanism')
option('with_zstd', type : 'feature', value : 'auto', description : 'Support ZStandard as a compression mechanism')
option('with_vaapi', type : 'feature', value : 'auto', description : 'Link with libva and use VAAPI to perform hardware video output color space conversions on GPU')
option('with_systemtap', type: 'boolean', value: true, description: 'Enable tracing using sdt and provide static tracepoints for profiling')
option('with_secctx', type: 'feature', value: 'auto', description: 'Enable support for the Wayland security context protocol')

# It is recommended to keep these on; Waypipe will automatically select the highest available instruction set at runtime
option('with_avx512f', type: 'boolean', value: true, description: 'Compile with support for AVX512f SIMD instructions')
option('with_avx2', type: 'boolean', value: true, description: 'Compile with support for AVX2 SIMD instructions')
option('with_sse3', type: 'boolean', value: true, description: 'Compile with support for SSE3 SIMD instructions')
option('with_neon_opts', type: 'boolean', value: true, description: 'Compile with support for ARM64 neon instructions')
