## waypipe 0.8.2

=== debian/changelog ===
waypipe (0.8.2-3) unstable; urgency=medium

  * Temporarily disable build-time tests on mipsel and mips64el. One test
    fails on these architectures, but the program seems functional.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 01 Dec 2021 16:39:26 +0100

waypipe (0.8.2-2) unstable; urgency=medium

  * Correct typo in architecture variables so as to actually build with
    SIMD capabilities.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 29 Nov 2021 09:10:58 +0100

waypipe (0.8.2-1) unstable; urgency=medium

  * New upstream version.
  * Add watch file.
  * Build with all SIMD capabilities for run-time detection.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 28 Nov 2021 23:29:08 +0100

waypipe (0.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #939405)

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 29 Oct 2021 16:02:23 +0200
