=== debian/control ===
Source: waypipe
Section: x11
Priority: optional
Maintainer: Gard Spreemann <gspr@nonempty.org>
Build-Depends:
 debhelper-compat (= 13),
 libavcodec-dev,
 libavutil-dev,
 libdrm-dev,
 libgbm-dev,
 liblz4-dev,
 libswscale-dev,
 libva-dev,
 libzstd-dev,
 meson,
 ninja-build,
 pkg-config,
 python3,
 python3-distutils,
 scdoc
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://gitlab.freedesktop.org/mstoeckl/waypipe/
Vcs-Browser: https://salsa.debian.org/gspr/waypipe/
Vcs-Git: https://salsa.debian.org/gspr/waypipe.git -b debian/sid

Package: waypipe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: openssh-client | openssh-server
Description: Network transparency with Wayland
 waypipe is a proxy for Wayland clients. It forwards Wayland messages
 and serializes changes to shared memory buffers over a single
 socket. This makes application forwarding similar to ssh -X
 feasible.
