## waypipe 0.8.3

=== debian/changelog ===
waypipe (0.8.3-1) unstable; urgency=medium

  * New upstream version.
  * Re-enable build-time tests on mipsel and mips64el, fixed upstream.
  * Standards-version 4.6.1.0, no changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 08 Aug 2022 17:02:52 +0200
