=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3,
  python3-distutils,
  scdoc
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/mstoeckl/waypipe/
 Vcs-Browser: https://salsa.debian.org/gspr/waypipe/
