=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,3 @@
 else
 	dh_auto_configure -- -Dwith_avx2=false -Dwith_avx512f=false -Dwith_neon_opts=false -Dwith_sse3=false
 endif
-
-ifneq (, $(filter $(DEB_HOST_ARCH),mipsel mips64el))
-override_dh_auto_test:
-	@echo "Skipping tests on $(DEB_HOST_ARCH)."
-endif
