## waypipe 0.8.4

=== debian/changelog ===
waypipe (0.8.4-3) unstable; urgency=medium

  * Add upstream patch to fix memory leak. (Closes: #1034163)

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 10 Apr 2023 15:51:36 +0200

waypipe (0.8.4-2) unstable; urgency=medium

  * Increase timeout limit for build-time tests. (Closes: #1011322)

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 23 Nov 2022 17:11:16 +0100

waypipe (0.8.4-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 30 Oct 2022 14:52:41 +0100
