=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3,
  python3-distutils,
  scdoc
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.1.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/mstoeckl/waypipe/
 Vcs-Browser: https://salsa.debian.org/gspr/waypipe/
@@ -29,7 +29,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: openssh-client | openssh-server
 Description: Network transparency with Wayland
- waypipe is a proxy for Wayland clients. It forwards Wayland messages
+ Waypipe is a proxy for Wayland clients. It forwards Wayland messages
  and serializes changes to shared memory buffers over a single
  socket. This makes application forwarding similar to ssh -X
  feasible.
