=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/waypipe.*\.tar\.gz/waypipe-$1\.tar\.gz/g \
  https://gitlab.freedesktop.org/mstoeckl/waypipe/tags .*/archive/v(\d\S+)/.*\.tar\.gz.*
