## waypipe 0.8.6

=== debian/changelog ===
waypipe (0.8.6-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:33:59 +1100

waypipe (0.8.6-2) unstable; urgency=medium

  * Drop build-dep on python3-distutils. (Closes: #1066006)
  * Build-dep on pkgconf instead of pkg-config.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 12 Mar 2024 07:17:47 +0100

waypipe (0.8.6-1) unstable; urgency=medium

  [ Gard Spreemann ]
  * New upstream version.
  * Drop memory leak patch, now in place upstream.
  * Standards-version 4.6.2.0, no changes needed.

  [ Debian Janitor ]
  * Set upstream metadata fields.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 08 Jun 2023 11:31:54 +0200
