=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: waypipe
 Section: x11
 Priority: optional
-Maintainer: Gard Spreemann <gspr@nonempty.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gard Spreemann <gspr@nonempty.org>
 Build-Depends:
  debhelper-compat (= 13),
  libavcodec-dev,
@@ -14,11 +15,10 @@
  libzstd-dev,
  meson,
  ninja-build,
- pkg-config,
+ pkgconf,
  python3,
- python3-distutils,
  scdoc
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/mstoeckl/waypipe/
 Vcs-Browser: https://salsa.debian.org/gspr/waypipe/
