## waypipe 0.9.1

=== debian/changelog ===
waypipe (0.9.1-1build1) oracular; urgency=medium

  * Rebuild against new libavcodec61.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2024 17:29:52 +0200

waypipe (0.9.1-1) unstable; urgency=medium

  * New upstream version.
  * Standards-version 4.7.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 09 Jun 2024 22:20:20 +0200

waypipe (0.9.0-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 19 Mar 2024 12:00:10 +0100
