=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: waypipe
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gard Spreemann <gspr@nonempty.org>
+Maintainer: Gard Spreemann <gspr@nonempty.org>
 Build-Depends:
  debhelper-compat (= 13),
  libavcodec-dev,
@@ -18,7 +17,7 @@
  pkgconf,
  python3,
  scdoc
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/mstoeckl/waypipe/
 Vcs-Browser: https://salsa.debian.org/gspr/waypipe/
