## waypipe 0.9.2

=== debian/changelog ===
waypipe (0.9.2-1) unstable; urgency=medium

  * New upstream version.
  * Build-depend on libwayland-dev for new secctx feature.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 01 Dec 2024 21:27:51 +0100
