=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  liblz4-dev,
  libswscale-dev,
  libva-dev,
+ libwayland-dev,
  libzstd-dev,
  meson,
  ninja-build,
