=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 else
 	dh_auto_configure -- -Dwith_avx2=false -Dwith_avx512f=false -Dwith_neon_opts=false -Dwith_sse3=false
 endif
+
+override_dh_auto_test:
+	dh_auto_test -- --timeout-multiplier 10
