=== debian/changelog ===
waypipe (0.10.5-3) unstable; urgency=medium

  * Extend armhf patch to cover all occurrences.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 08 Dec 2025 10:08:34 +0100

waypipe (0.10.5-2) unstable; urgency=medium

  * Add patch to fix build on armhf.
  * Reflect semver for Rust dependencies.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 08 Dec 2025 09:27:51 +0100

waypipe (0.10.5-1) unstable; urgency=medium

  * New upstream version. (Closes: #1095971)
  * This version has been rewritten in Rust since 0.9.*, and the build
    process and dependencies have correspondingly changed drastically.
  * Standards-version 4.7.2.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 05 Dec 2025 19:39:10 +0100
