=== debian/control ===
Source: waypipe
Section: x11
Priority: optional
Maintainer: Gard Spreemann <gspr@nonempty.org>
Build-Depends:
 bindgen,
 cargo,
 debhelper-compat (= 13),
 glslc,
 libavcodec-dev,
 libavutil-dev,
 libgbm-dev,
 liblz4-dev,
 librust-ash-dev (>= 0.38.0), librust-ash-dev (<< 0.39.0),
 librust-clap-dev (>= 4.5.21), librust-clap-dev (<< 4.6.0),
 librust-getrandom-dev (>= 0.2.15), librust-getrandom-dev (<< 0.3.0),
 librust-libloading-dev,
 librust-log-dev (>= 0.4.22), librust-log-dev (<< 0.5.0),
 librust-nix-dev (>= 0.30.0), librust-nix-dev (<< 0.31.0),
 librust-pkg-config-dev,
 libvulkan-dev,
 libzstd-dev,
 rustc,
 scdoc
Standards-Version: 4.7.2.0
Rules-Requires-Root: no
Homepage: https://gitlab.freedesktop.org/mstoeckl/waypipe/
Vcs-Browser: https://salsa.debian.org/gspr/waypipe/
Vcs-Git: https://salsa.debian.org/gspr/waypipe.git -b debian/sid

Package: waypipe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: openssh-client | openssh-server, ${waypipe:Recommends}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using} 
Description: Network transparency with Wayland
 Waypipe is a proxy for Wayland clients. It forwards Wayland messages
 and serializes changes to shared memory buffers over a single
 socket. This makes application forwarding similar to ssh -X
 feasible.
