## waypipe 0.11.0

=== debian/changelog ===
waypipe (0.11.0-2) unstable; urgency=medium

  * Use dh-cargo instead of bundling dh-cargo-built-using.
  * Use the dh-cargo cargo wrapper. We don't use the associated dh
    sequencer, as it recommends manual invocation of the cargo wrapper for
    packages like this.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 28 Feb 2026 21:46:42 +0100

waypipe (0.11.0-1) unstable; urgency=medium

  * New upstream version.
    - Drop upstreamed nix 0.30 patch.
  * Fix d/watch.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 22 Dec 2025 07:52:01 +0100

waypipe (0.10.5-4) unstable; urgency=medium

  * Recommend vulkan-icd. (Closes: #1123610)

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 19 Dec 2025 16:10:40 +0100
