=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  bindgen,
  cargo,
  debhelper-compat (= 13),
+ dh-cargo (>= 33),
  glslc,
  libavcodec-dev,
  libavutil-dev,
@@ -31,7 +32,10 @@
 Package: waypipe
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: openssh-client | openssh-server, ${waypipe:Recommends}
+Recommends:
+ openssh-client | openssh-server,
+ vulkan-icd,
+ ${waypipe:Recommends}
 Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
 X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
